I get a message,Package Manager: a mirror is possibly broken

The repository repo-update seems to be outdated. You may want to try another mirror.


I'm a novice at open SUSE, is there a command I could type in the terminal to fix this problem